Bug 192510 - iptraf fails to build in mock
Summary: iptraf fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iptraf   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 06:56 UTC by Michael J Knox
Modified: 2013-01-10 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 09:12:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (7.72 KB, text/plain)
2006-05-20 06:56 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 06:56:04 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 06:56:04 UTC
Created attachment 129697 [details]
Matt Domsch's build.log

Comment 2 Marcela Mašláňová 2006-06-07 09:12:20 UTC
Fixed in iptraf-3.0.0 (Bugzilla #192510)


Note You need to log in before you can comment on or make changes to this bug.